E-MailRelay

Classes | Namespaces
goption.h File Reference
`#include "gdef.h"`
`#include "gstringarray.h"`
`#include <string>`
`#include <utility>`
Include dependency graph for goption.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | G::Option
| A structure representing a G::Options command-line option. More...

## Namespaces
namespace | G
| Low-level classes.